#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\TFS
# TFS_FILE : .\X670DDFD5.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 27
MAXFILES : 89
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/jimage
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/template
DIR_NAME : /multimedia
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /netinfoset
DIR_NAME : /Operator
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/icon_calendar.jpg
FILE_SIZE : 36628
FILE_NAME : /bt/bpp/icon/icon_camera.jpg
FILE_SIZE : 23194
FILE_NAME : /bt/bpp/icon/icon_contacts.jpg
FILE_SIZE : 29359
FILE_NAME : /bt/bpp/icon/icon_email.jpg
FILE_SIZE : 44854
FILE_NAME : /bt/bpp/icon/icon_logo.jpg
FILE_SIZE : 9049
FILE_NAME : /bt/bpp/icon/icon_man.jpg
FILE_SIZE : 24927
FILE_NAME : /bt/bpp/icon/icon_round.jpg
FILE_SIZE : 20805
FILE_NAME : /bt/bpp/icon/icon_sms.jpg
FILE_SIZE : 32032
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 6892
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 6960
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6588
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6677
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_4x6.htm
FILE_SIZE : 10579
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_a4.htm
FILE_SIZE : 10633
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 6838
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 6924
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7428
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7631
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7193
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7305
FILE_NAME : /images/idle/idle_71.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_81.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/idle_91.ani
FILE_SIZE : 116160
FILE_NAME : /images/idle/subwpaper_dummy.ani
FILE_SIZE : 369040
FILE_NAME : /images/idle/wpaper_dummy.ani
FILE_SIZE : 819600
FILE_NAME : /images/jimage/download.icn
FILE_SIZE : 8840
FILE_NAME : /images/jimage/onoff_01.icn
FILE_SIZE : 7184
FILE_NAME : /images/jimage/onoff_02.icn
FILE_SIZE : 7320
FILE_NAME : /images/jimage/onoff_03.icn
FILE_SIZE : 7440
FILE_NAME : /images/jimage/onoff_04.icn
FILE_SIZE : 10070
FILE_NAME : /images/jimage/onoff_05.icn
FILE_SIZE : 10124
FILE_NAME : /images/jimage/onoff_06.icn
FILE_SIZE : 9416
FILE_NAME : /images/jimage/onoff_07.icn
FILE_SIZE : 9508
FILE_NAME : /images/jimage/onoff_08.icn
FILE_SIZE : 9782
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 60
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 300
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 165541
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 266
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 2164
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 71
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 281
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 113117
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 231
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/suites.utf
FILE_SIZE : 170
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 64
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 27
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 341
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 201992
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 224
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2329
FILE_NAME : /mms/template/10
FILE_SIZE : 62478
FILE_NAME : /mms/template/11
FILE_SIZE : 25089
FILE_NAME : /mms/template/12
FILE_SIZE : 53155
FILE_NAME : /mms/template/2
FILE_SIZE : 38309
FILE_NAME : /mms/template/3
FILE_SIZE : 32357
FILE_NAME : /mms/template/4
FILE_SIZE : 13148
FILE_NAME : /mms/template/5
FILE_SIZE : 16616
FILE_NAME : /mms/template/6
FILE_SIZE : 36574
FILE_NAME : /mms/template/7
FILE_SIZE : 35295
FILE_NAME : /mms/template/8
FILE_SIZE : 34354
FILE_NAME : /mms/template/9
FILE_SIZE : 32707
FILE_NAME : /multimedia/music/Linn_B-Falling_in_love.mp3
FILE_SIZE : 3274829
FILE_NAME : /multimedia/music/Lynn_Are_You_Online.mp3
FILE_SIZE : 3016289
FILE_NAME : /multimedia/videos/downloaded videos/thumb/Sonique_Another world_128_96.3gp
FILE_SIZE : 1056
FILE_NAME : /multimedia/videos/downloaded videos/Sonique_Another world_128_96.3gp
FILE_SIZE : 4755759
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 243368
FILE_NAME : /Operator/60.ini
FILE_SIZE : 60
FILE_NAME : /Operator/61.ini
FILE_SIZE : 38
FILE_NAME : /Operator/62.ini
FILE_SIZE : 49
FILE_NAME : /Operator/63.ini
FILE_SIZE : 38
FILE_NAME : /Operator/65.ini
FILE_SIZE : 49
FILE_NAME : /Operator/66.ini
FILE_SIZE : 49
FILE_NAME : /Operator/84.ini
FILE_SIZE : 27
FILE_NAME : /Operator/91.ini
FILE_SIZE : 269
END_FILE
END_TFS
